twitter4j

## Interface MediaEntity.Variant

All Superinterfaces:
  Serializable

Enclosing interface:
  MediaEntity

    public static interface MediaEntity.Variant
    extends Serializable

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getBitrate()`
`String` `getContentType()`
`String` `getUrl()`

### Method Detail

#### getBitrate

    int getBitrate()

#### getContentType

    String getContentType()

#### getUrl

    String getUrl()